Bug 5903 - French authorised values fixed - country codes must be in capital letters
Summary: French authorised values fixed - country codes must be in capital letters
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-20 21:08 UTC by Chris Cormack
Modified: 2013-12-05 20:05 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (56.52 KB, patch)
2011-03-20 21:11 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-20 21:08:40 UTC

    
Comment 1 Chris Cormack 2011-03-20 21:11:51 UTC
Created attachment 3363 [details] [review]
Proposed patch
Comment 2 Chris Cormack 2011-04-08 00:08:49 UTC
Should there be a follow up to do the updatedatabase.pl?
Comment 3 Jared Camins-Esakov 2012-12-31 00:26:10 UTC
There have been no further reports of problems so I am marking this bug resolved.